/**
* IE fix CSS
**/

/** MAIN OVERRIDES **/
body
{
	font: 0.7em Tahoma,Verdana;
}
table
{
	font: 1.0em Tahoma;
}

.navLeftCorner { width:2px; }
.navLeftCornerCurrent { background-repeat:none;width:1px; }

fieldset
{
	font: 11px Tahoma,Verdana;
}
a:visited{ text-decoration:none; }
a:active{ text-decoration:none; }
a:hover{ text-decoration:none; }

/** RADIUSSEARCH **/


.report_table
{
	width:100%;
}

#searchTabs
{
	margin-bottom:-8px;
}
#searchTabs span
{
	height:30px;
}

div#stateSearchTab
{
	padding-bottom:15px;
}

div.sSearch
{
	margin-top:-30px;
}

div#recallControls div#SaveSearchLink
{
	margin-bottom:-12px;
	
}

/** GLOBAL **/
div.ui-ajax-title
{
	margin-right:-50px;
}
p.ui-ajax-close
{
	margin-right:8px;
	margin-top:-24px;
}
div#modalOverlay
{
	top:0;
	left:0;
	position:absolute;
	display:inline;
}